﻿


@media  screen and ( min-width: 803px) {
    body { /*min-height: 2000px;  padding-top: 70px;*/
        background-image: url("/Images/Oceano.jpg");
    }

    .frontPage {
        max-width: 800px;
        margin: auto;
        padding-top: 10px;
    }

    .bbheader {
        background-color: mediumaquamarine;
        background-image: url(/Images/Oceano.jpg);
    }

    .imgDisplay {
        width: 155px;
    }

    .imgDivRight {
        padding-left: 39px;
    }

    .imgDisplayR {
        width: 155px;
    }

    .title, .col-centered {
        font-weight: 900;
        color: #0000af;
        font-size: 1.6em;
        left: 30px;
        top: 10px;
        position: relative;
    }

    .title2 {
        color: #0000af;
        font-size: 0.8em;
        top: 65px;
        left: 190px;
        position: absolute;
    }

    .bodyrow {
        margin-left: -30px;
    }

    .leftCol {
        width: 155px;
        padding-left: 15px;
        margin-left: -15px;
        background-color: #00007f;
    }

    .JaynePic {
        position: relative;
        left: -7px;
        width: 140px;
        text-align: center;
        font-size: 75%;
    }

    .centercol {
    }

    .centerContent {
        margin-left: 10px;
        margin-right: -32px;
        padding: 10px;
        background-color: #4ad6ff;
    }

    .vendors {
        text-align: center;
    }

    .menuAddress {
        font-size: 75%;
        color: #5ad6ff;
        text-align: center;
    }
}


@media screen and (max-width: 803px) {
     body {         background-color: #4ad6ff;    }
    .imgDisplayR{ margin-top: 40px;  }
    .title {      font-size: 1.4em;     padding-left: 25px; }
    .title2 {  font-size: 0.5em;     padding-left: 150px;     margin-top: -22px; }
    .centercol{ padding:0px;}
    .centerContent {        margin-left: 6px;        margin-right: -10px;        padding: 10px;    }
   .centerContent{min-height:621px;}
   .leftCol{min-height:300px;}
}